aboutsummaryrefslogtreecommitdiff
path: root/scripts/record-save-application-name.sh
diff options
context:
space:
mode:
authordec05eba <dec05eba@protonmail.com>2024-11-05 01:08:56 +0100
committerdec05eba <dec05eba@protonmail.com>2024-11-05 01:08:56 +0100
commitaac9b9cde7540045507d3877f5a58c6253967ee2 (patch)
treef37f227a9ce27773d06bd687c4c54692ed8122d6 /scripts/record-save-application-name.sh
parent258f690a897a889a5d146a907078e2fb82a9eb1e (diff)
Fix incorrect bitrate calculation for constant bitrate
Diffstat (limited to 'scripts/record-save-application-name.sh')
-rwxr-xr-xscripts/record-save-application-name.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/record-save-application-name.sh b/scripts/record-save-application-name.sh
index b814809..c95f398 100755
--- a/scripts/record-save-application-name.sh
+++ b/scripts/record-save-application-name.sh
@@ -4,7 +4,7 @@
# gpu-screen-recorder -w screen -f 60 -a default_output -r 60 -sc scripts/record-save-application-name.sh -c mp4 -o "$HOME/Videos"
window=$(xdotool getwindowfocus)
-window_name=$(xdotool getwindowclassname "$window" || xdotool getwindowname "$window" || echo "Game")
+window_name=$(xdotool getwindowname "$window" || xdotool getwindowclassname "$window" || echo "Game")
window_name="$(echo "$window_name" | tr '/\\' '_')"
video_dir="$HOME/Videos/Replays/$window_name"